.u-section-1 .u-sheet-1 {
  min-height: 701px;
}

.u-section-1 .u-text-1 {
  margin: 20px 626px 0 0;
}

.u-section-1 .u-group-1 {
  width: 400px;
  min-height: 544px;
  height: auto;
  margin: 30px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-group-2 {
  min-height: 372px;
  width: 510px;
  height: auto;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  margin: 0 -168px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 224px;
  height: 224px;
  background-image: url("images/snoring_treatment1.jpg?rand=600c");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: -475px 0 0 626px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 2px;
  font-size: 0.777778rem;
  background-image: none;
  margin: 42px 201px 47px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 426px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -542px;
  }

  .u-section-1 .u-btn-1 {
    padding-top: 17px;
    padding-bottom: 17px;
    margin-right: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 206px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 26px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 59px;
  }

  .u-section-1 .u-group-2 {
    width: 498px;
    margin-top: 42px;
    margin-right: -156px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 30px;
  }

  .u-section-1 .u-group-2 {
    min-height: 376px;
    width: 308px;
    margin-right: -28px;
  }

  .u-section-1 .u-text-3 {
    margin-bottom: 42px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 408px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 412px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-image-1 {
  min-height: 412px;
  background-image: url("images/NightlaseSnoringLaser.png");
  background-position: 64.84% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 412px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 283px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 15px 30px 22px;
}

.u-section-2 .u-image-2 {
  height: 389px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 412px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 340px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 340px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 233px;
  }

  .u-section-2 .u-image-2 {
    height: 295px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 283px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 260px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 178px;
  }

  .u-section-2 .u-image-2 {
    height: 216px;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1946px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 348px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 549px;
    background-position: 50% 12.96%;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 348px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 270px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 425px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 346px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 170px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 268px;
  }
} .u-section-3 {
  min-height: 1740px;
}

.u-section-3 .u-text-1 {
  font-size: 4rem;
  margin: 30px auto 0 calc(((100% - 1140px) / 2) + 366px);
}

.u-section-3 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 1316px;
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
}

.u-section-3 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/1-1.jpg");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-3 .u-btn-1 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: auto auto 0;
}

.u-section-3 .u-image-2 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/dermatologist_examining.jpg");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-3 .u-btn-2 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: auto auto 0;
}

.u-section-3 .u-image-3 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/girl-with-pen-400-x-449-400x400.png");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-3 .u-btn-3 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: auto auto 0;
}

.u-section-3 .u-image-4 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/fig_190.jpeg");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-3 .u-btn-4 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: auto auto 0;
}

.u-section-3 .u-image-5 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/female-gonorrhea-ovaries-medical-concept-illustration-rendering.jpg");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-3 .u-btn-5 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: auto auto 0;
}

.u-section-3 .u-image-6 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/Breast-Rejuvenation-Laser.png");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-6 {
  padding: 10px 0;
}

.u-section-3 .u-btn-6 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: auto auto 0;
}

.u-section-3 .u-image-7 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/vagina_tughtening_therapy.jpg");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-7 {
  padding: 10px 0;
}

.u-section-3 .u-btn-7 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: auto auto 0;
}

.u-section-3 .u-image-8 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/underarm_whiteningt.png");
  background-position: 82.77% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-8 {
  padding: 10px 0;
}

.u-section-3 .u-btn-8 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: auto auto 0;
}

.u-section-3 .u-image-9 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/Femilift-Before-and-After.jpg");
  background-position: 56.85% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-9 {
  padding: 10px 0;
}

.u-section-3 .u-btn-9 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: auto auto 0;
}

.u-section-3 .u-image-10 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/ultherapy.jpg");
  background-position: 3.12% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-10 {
  padding: 10px 0;
}

.u-section-3 .u-btn-10 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: auto auto 0;
}

.u-section-3 .u-image-11 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/Radio-Frequency-Tightening.jpg");
  background-position: 9.41% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-11 {
  padding: 10px 0;
}

.u-section-3 .u-btn-11 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: auto auto 0;
}

.u-section-3 .u-image-12 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/PlateletRichProcedure.JPG");
  background-position: 18.82% 0%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-12 {
  padding: 10px 0;
}

.u-section-3 .u-btn-12 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: auto auto 0;
}

.u-section-3 .u-image-13 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/botox.jpg");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-13 {
  padding: 10px 0;
}

.u-section-3 .u-btn-13 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: auto auto 0;
}

.u-section-3 .u-image-14 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/leaps_filler.jpg");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-14 {
  padding: 10px 0;
}

.u-section-3 .u-btn-14 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: auto auto 0;
}

.u-section-3 .u-image-15 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/radiorequencytreatment.jpg");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-15 {
  padding: 10px 0;
}

.u-section-3 .u-btn-15 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: auto auto 0;
}

.u-section-3 .u-image-16 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/slimmingmaster.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-16 {
  padding: 10px 0;
}

.u-section-3 .u-btn-16 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: auto auto 0;
}

.u-section-3 .u-image-17 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/CoolSculpting.jpeg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-17 {
  padding: 10px 0;
}

.u-section-3 .u-btn-17 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: auto auto 0;
}

.u-section-3 .u-image-18 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/procedure-laser-lipolysis-abdominal-region.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-18 {
  padding: 10px 0;
}

.u-section-3 .u-btn-18 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: auto auto 0;
}

.u-section-3 .u-image-19 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/meso-slimming.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-19 {
  padding: 10px 0;
}

.u-section-3 .u-btn-19 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: auto auto 0;
}

.u-section-3 .u-image-20 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/co2-laser.png");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-20 {
  padding: 10px 0;
}

.u-section-3 .u-btn-20 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: auto auto 0;
}

.u-section-3 .u-image-21 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/fractional_co2_laser.png");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-21 {
  padding: 10px 0;
}

.u-section-3 .u-btn-21 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: auto auto 0;
}

.u-section-3 .u-image-22 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/4DFaceLiftingLaser.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-22 {
  padding: 10px 0;
}

.u-section-3 .u-btn-22 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: auto auto 0;
}

.u-section-3 .u-image-23 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/photofacial-chicago-400x400.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-23 {
  padding: 10px 0;
}

.u-section-3 .u-btn-23 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: auto auto 0;
}

.u-section-3 .u-image-24 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/laser_tattoo_removal.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-24 {
  padding: 10px 0;
}

.u-section-3 .u-btn-24 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: auto auto 0;
}

.u-section-3 .u-list-2 {
  width: calc(((100% - 1140px) / 2) + 571px);
  margin: 10px auto 30px 0;
}

.u-section-3 .u-repeater-2 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 215px;
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-3 .u-image-25 {
  background-image: url("images/vascular_laser.png");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-25 {
  padding: 10px 10px 9px;
}

.u-section-3 .u-btn-25 {
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-size: 0.611111rem;
  text-transform: uppercase;
  border-style: solid;
  font-weight: normal;
  margin: auto auto 0;
}

.u-section-3 .u-image-26 {
  background-image: url("images/hairy-underarm.png");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-26 {
  padding: 10px 10px 9px;
}

.u-section-3 .u-btn-26 {
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  font-size: 0.611111rem;
  text-transform: uppercase;
  border-style: solid;
  font-weight: normal;
  margin: auto auto 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1637px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 33px;
    margin-left: calc(((100% - 940px) / 2) + 302px);
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 10px 10px;
    grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
    min-height: 1222px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-5 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-6 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-7 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-8 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-9 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-10 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-11 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-12 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-13 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-14 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-15 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-16 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-17 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-18 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-19 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-20 {
    margin-top: 0;
  }

  .u-section-3 .u-image-21 {
    background-position: 50% 78.72%;
  }

  .u-section-3 .u-btn-21 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-22 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-23 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-24 {
    margin-top: 0;
  }

  .u-section-3 .u-list-2 {
    margin-bottom: 33px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-2 {
    grid-gap: 10px 10px;
    grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
    min-height: 200px;
  }

  .u-section-3 .u-container-layout-25 {
    padding-bottom: 0;
  }

  .u-section-3 .u-btn-25 {
    margin-bottom: 10px;
  }

  .u-section-3 .u-container-layout-26 {
    padding-bottom: 0;
  }

  .u-section-3 .u-btn-26 {
    margin-bottom: 10px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 2069px;
  }

  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 1140px) / 2) + 441px);
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 1628px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-container-layout-14 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-container-layout-15 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-container-layout-16 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-container-layout-17 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-container-layout-18 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-container-layout-19 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-container-layout-20 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-container-layout-21 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-container-layout-22 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-container-layout-23 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-container-layout-24 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-repeater-2 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-image-25 {
    margin-top: 0;
    margin-bottom: 0;
    background-position: 0% 50%;
  }

  .u-section-3 .u-btn-25 {
    font-weight: 500;
  }

  .u-section-3 .u-image-26 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-btn-26 {
    font-weight: 500;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 2047px;
  }

  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 1140px) / 2) + 473px);
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1632px;
    grid-gap: 10px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: auto;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-5 {
    margin-top: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-6 {
    margin-top: auto;
  }

  .u-section-3 .u-container-layout-7 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-7 {
    margin-top: auto;
  }

  .u-section-3 .u-container-layout-8 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-8 {
    margin-top: auto;
  }

  .u-section-3 .u-container-layout-9 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-9 {
    margin-top: auto;
  }

  .u-section-3 .u-container-layout-10 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-10 {
    margin-top: auto;
  }

  .u-section-3 .u-container-layout-11 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-11 {
    margin-top: auto;
  }

  .u-section-3 .u-container-layout-12 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-12 {
    margin-top: auto;
  }

  .u-section-3 .u-container-layout-13 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-13 {
    margin-top: auto;
  }

  .u-section-3 .u-container-layout-14 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-14 {
    margin-top: auto;
  }

  .u-section-3 .u-container-layout-15 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-15 {
    margin-top: auto;
  }

  .u-section-3 .u-container-layout-16 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-16 {
    margin-top: auto;
  }

  .u-section-3 .u-container-layout-17 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-17 {
    margin-top: auto;
  }

  .u-section-3 .u-container-layout-18 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-18 {
    margin-top: auto;
  }

  .u-section-3 .u-container-layout-19 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-19 {
    margin-top: auto;
  }

  .u-section-3 .u-container-layout-20 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-20 {
    margin-top: auto;
  }

  .u-section-3 .u-container-layout-21 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-21 {
    margin-top: auto;
  }

  .u-section-3 .u-container-layout-22 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-22 {
    margin-top: auto;
  }

  .u-section-3 .u-container-layout-23 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-23 {
    margin-top: auto;
  }

  .u-section-3 .u-container-layout-24 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-btn-24 {
    margin-top: auto;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 3539px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 704px;
    margin-right: -18px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 2426px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-list-2 {
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-2 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 190px;
  }
}